<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUa0LPs7kGX7YKjoBvZzY4bUWkkVBNPwzh8-5LDyUvvPbf0u91PaB4TZeaKK1ffP1XggMBx6nMJ7dMLJ3GdHFtXB5wotFXR-TsTMb0gNrU5k5Q3kyIWJe0UuKwJNzkG-CZX7I-gSs4VBYotA-Xwdj3tCZT8yn9LteYJFjrq-1mBUJLrbbU23uTZ9I5560g9Bz0gvRJKRWJS1CBOb-znWDqfEsq3paxGVg_ggjw8Nn7upK-VvbabnHw_qKsYNM-2HhADVUKXtRg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755705245571" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">17961eee-6bf7-0a7b-82de-6039fac0fc96</string>
</map>
